section.forumContent, .wrapperbod,.global-page-header {
    background: #eee;
}
.sidebar .widget {
    background: rgba(255, 255, 255, 0.9);
    border-radius: 3px;
    padding: 15px;
}
.forumContent tr:last-child td {
    border-bottom: 0px !important;
}
.gTable {
    position: relative;
    max-width: 100%;
    -webkit-font-smoothing: antialiased;
    box-sizing: border-box;
    border-collapse: collapse;
background: none;
}
.awards_forum{display: initial;padding-left: 12px;}
.gTable td {
    background: rgba(255, 255, 255, 0.6);
    border-bottom: 1px solid rgb(238, 238, 238);
    padding: 10px;
}

.forumContent .gTableSubTop,.legendBlock {

}
.subforumDescr {
    font-size: 13px;
}
td.gTableSubTop, td .postTdTop {
    background: #fff;
    border: none;
    border-bottom: 1px solid #e8e8e8;
    color: rgba(0, 0, 0, 0.7);
    padding: 5px 5px;
    padding-top: 10px;
}
.forumDescr, .forumModer {
    line-height: 1.5;
    font-size: 13px;
}
div.gDivLeft div.gDivRight table.gTable[cellpadding="0"] tr td.gTableRight[style="padding:7px;"] > img {display:none;}
div.gDivLeft div.gDivRight table.gTable[cellpadding="0"] tr td.gTableRight[style="padding:7px;"]:before {
    position: relative;
    font-family: Ionicons;
    vertical-align: middle;
    font-size: 32px;
    left: 0;
    display: inline-block;
    right: 0;
    transition: .2s;
    top: 50%;
    text-align: center;
    line-height: 46px;
    height: 46px;
    width: 46px;
    border-radius: 3px;
}






div.gDivLeft div.gDivRight table.gTable[cellpadding="0"] tr:nth-child(3n) td.gTableRight[style="padding:7px;"]:before 
{content: "\f2b5";}
div.gDivLeft div.gDivRight table.gTable[cellpadding="0"] tr:nth-child(5n) td.gTableRight[style="padding:7px;"]:before
{content: "\f47b";}
div.gDivLeft div.gDivRight table.gTable[cellpadding="0"] tr:nth-child(7n) td.gTableRight[style="padding:7px;"]:before
{content: "\f3f3";}
div.gDivLeft div.gDivRight table.gTable[cellpadding="0"] tr:hover td.gTableRight[style="padding:7px;"]:before {
    background-color: #ff435e;
    color: #fff;
}
img[align="absmiddle"] {
    width: auto;
    left: inherit;
    border: 0;
}
td.gTableTop {

    border-radius: 2px 2px 0 0;
    line-height: 1.5;
    padding: 10px 18px;
    background-color: #ff435e;
    color: #FAFAFA;
    font-size: 20px;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    font-weight: 300;
}
td.gTableTop a {
    font-size: 20px;
    color: #FFF;
    text-decoration: none;
}




td.gTableTop1 {
    border-radius: 2px 2px 0 0;
    line-height: 1.5;
    padding: 10px 18px;
    background-color: #107ac6 ;
    color: #FAFAFA;
    font-size: 16px;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    font-weight: 300;
}
td.gTableTop1 a {
    font-size: 20px;
    color: #FFF;
    text-decoration: none;
}








a.forum {
    text-decoration: none;
    color: #5A5A5A;
    display: contents;
    margin-right: 6px;
    line-height: 20px;
    max-width: 100%;
    font-weight: 500;
    font-size: 17px;
}


a.threadLink, a.threadPinnedLink {
    text-decoration: none;
    color: #5A5A5A;
    display: contents;
    margin-right: 6px;
    line-height: 20px;
    max-width: 100%;
    font-weight: 500;
    font-size: 20px;
}

.forumLastPostTd a {
    text-decoration: none;
    font-weight: 400;
}
.forumLastPostTd {
    font-size: 12px !important;
    color: #989caa;
    line-height: 18px;
    width: 300px;
}
tr:hover td.forumIcoTd i {
    background-color: #ff435e;
    color: #fff;
}
td.forumIcoTd i,.threadIcoTd i{
    font-size: 40px;
    left: 0;
    display: inline-block;
    right: 0;
    transition: .2s;
    top: 50%;
    filter:;
    text-align: center;
    line-height: 46px;
    height: 46px;
    width: 46px;
    border-radius: 3px;
}
.forumIcoTd, .forumThreadTd, .forumPostTd, .forumLastPostTd, .forumNameTd, .threadIcoTd {
    padding: 5px 8px;
}
td.forumIcoTd, .threadIcoTd {width: 64px;text-align: center;}
.forumDescr,.userRights,.threadDescr {
    font-size: 13px;
}
.funcBlock,#subscribe {
    font-size: 0 !important;
}
a.funcLink {
    font-size: 12px;
    color: #282929 !important;
    border: 1px solid;
    border-radius: 3px;
    padding: 5px 15px;
    transition: .3s all;
    font-weight: 100;
    opacity: .8;
    margin-top: 1em;
    display: inline-block;
    text-transform: uppercase;
}
a.funcLink:hover {
    opacity: 1;
}
.forumContent {
    padding-top: 2em;
}
.threadsDetails,.forumOnlineBar{
    padding: 5px 10px;
    font-size: 12px;
}
.contbut img
{
	display:none
}

.contbut a.modBut
{
	position:relative;
	width:20px;
	border-radius:3px;
	text-align:center;
	line-height: 18px;
	background:#455a64;
	height:20px;
	display:inline-block;
}

.contbut
{
	position:absolute;
	top: 3px;
	right: 5px;
}

.contbut a.modBut:before
{
	position:relative;
	content: "\f2bf";
	font-size: 14px;
	color:#fff;
	font-family: "Ionicons";
}

.contbut .modBut + .modBut:last-child
{
	background:#d24949
}

.contbut .modBut + .modBut:last-child:before
{
	content: "\f4c4";
}
.threadLastPostTd, .threadNametd {
    position: relative;
}
.forum select {
    width: auto !important;
}

.forum input,.forum select {
    width: inherit !important;
    margin-bottom: 10px;
    padding: 0px 10px !important;
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
}

.forumNamesBar {
    padding: 0 !important;
    background: #f5f7f7;
    margin: 1em 0;
    display: block;
    font-size: 0;
    border-radius: 5px;
}

a.forumBar,a.forumBarA {font-size: 16px;color: #999;background: #f5f7f7;padding: 10px;padding-left: 30px;height: 40px;position: relative;display: inline-block;}

a.forumBar:first-child {
    padding-left: 10px;
    border-radius: 5px 0 0 5px;
}

tr.FrmForumBarRow1 {display: block;margin: 1em 0;}

a.forumBar:before,a.forumBarA:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: calc(100%);
    height: 0px;
    width: 0;
    border: 20px solid transparent;
    border-left-color: #000000;
    z-index: 1;
    border-radius: 0px;
}

a.forumBar:after,a.forumBarA:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: calc(100%);
    height: 0px;
    width: 0;
    border: 20px solid transparent;
    border-left-color: #f5f7f7;
    border-radius: 0px;
    z-index: 2;
}

a.forumBar:last-child, a.forumBar:hover,a.forumBarA {
    padding-right: 10px;
    background: #ff435e;
    color: #fff;
    transition: .3s all;
}

a.forumBar:last-child:before, a.forumBar:last-child:after, a.forumBar:hover:after, a.forumBar:hover:before,a.forumBarA:before,a.forumBarA:after {
    left: 100%;
    border-left-color: #ff435e;
    transition: .3s all;
}
.forumDescr i:before{font-size:26px;display:inline-block;vertical-align:middle}
.threadLastPostTd{width: 250px;}
tr[id*=tt]:hover {
    background: #ccc;
}
tr[id*=tt] {
    transition: .2s;
}
a.forumBar:hover:before {border-left-color: #fff;}
td.forumDescr {
    width: 100px;
    font-weight: 300;
    text-align: left;
    border-left: 1px solid #eee;
}

td.threadNametd,td.forumDescr {
    padding: 13px 1px;
}

td.threadIcoTd {
    border-right: 0px solid #eee;
}
.ThrForumBarTbl {
    padding: 1em 0;
}




.threadsType{
font-size:1.2em;
font-weight:600;
padding:10px;
padding-left:110px
}


.ThrForumBarTbl,.FrmTopButtonsTbl {
    padding: 1em 0;
}
input#thread_search_field {
    width: 167px !important;
    margin-right: 5px !important;
}
.button {
    height: 40px;
    line-height: 40px;
    background: #ff435e;
    color: #fff !important;
    width: auto;
    font-size: 14px;
    border-radius: 3px;
    border: 0;
    outline: none;
    padding: 10px 15px;
    transition: .3s;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.button i:before {
    font-size: 22px;
    vertical-align: middle;
}
td.gTableLeft {
    padding: 15px;
}
[id^="post"] {

    margin-top: 2em;
}
[id^="post"] td {
    background: none;
    border-bottom: none;
    display: block;
    position: relative;
}
.postprofile {
    float: left;
    font-size: 1.1em;
    padding: 18px 18px 18px 0;
    position: relative;
    text-align: center;
    display: inline-block;
    word-wrap: break-word;
    width: 20%;
}
.postbody {
    border-radius: 2px;
    border-style: solid;
    border-width: 1px;
    position: relative;
    float: left;
    padding: 15px 25px;
    width: 80%;
    display: inline-block;
    background-color: #FFFFFF;
    border-color: #EAEAEA;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.03);
}
div#post_content {
    margin-top: 0;
}
.postbody h3 {
    float: left;
    font-size: 18px;
    font-weight: 300;
    margin: 3px 0 15px 0;
}
.post-number {
    float: right;
    font-size: 1.1em;
}
.postbody h3~.post-content {
    border-style: solid;
    border-width: 1px 0 0;
    padding-top: 10px;
}
.post-content {
    border-color: #EAEAEA;
    clear: both;
    display: inline-block;
    font-size: 1.0em;
    line-height: 1.6;
    width: 100%;
    word-wrap: break-word;
}
.post-signature {
    border-style: solid;
    border-width: 1px 0 0;
    font-size: 0.8em;
    line-height: 1.4;
    margin: 18px 0 0;
    padding: 9px 0 0;
    word-wrap: break-word;
    border-color: #EAEAEA;
}
.post-actions {
    border-radius: 0 0 2px 2px;
    border-style: solid;
    border-width: 1px 0 0;
    display: block;
    font-size: 1.1em;
    list-style: none;
    margin: 25px -25px -15px -25px;
    overflow: hidden;
    padding: 18px;
    max-width: calc(100% + 50px) !important;
    clear: both;
    background-color: rgb(249, 249, 249);
    border-color: #EAEAEA;
}
.post-actions li {
    display: inline-block;
}
ul.post-actions li i:before {
    font-size: 32px;
    vertical-align: middle;
}
.post-actions li+li {
    margin-left: 18px;
}
.post-date {
    float: right;
}
.ucoz-forum-post {
    width: 100%;
    position: relative;
}
.ucoz-forum-post img, .ucoz-forum-post iframe {
max-width: 100%;
    position: relative;



}
a.avatar {
    position: relative;
    display: inline-block;
}
img.avatar {

    border-radius: 0;
}
.statusOffline, .statusOnline {
    content: ' ';
    position: absolute;
    display: inline-block;
    width: 8px;
    height: 8px;
    top: 10px;
    border-radius: 50%;
    font-size: 0;
    right: 0px;
    background-color: #4caf50;
    -webkit-animation-name: flash;
    animation-name: flash;
    -webkit-animation-duration: 2s;
    animation-duration: 4s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
.statusOffline:before, .statusOnline:before {
    content: ' ';
    position: absolute;
    top: -8px;
    left: -8px;
    font-size: 0;
    display: inline-block;
    width: 30px;
    height: 30px;
    opacity: 0.1;
    border-radius: 50%;
    background-color: #4caf50;
}
#frM60 {
    padding: .5em;
}
.statusOffline {
    background-color: #C55353;
}
@-webkit-keyframes "flash"{0%,100%{opacity:1;}50%{opacity:0;}}@keyframes "flash"{0%,100%{opacity:1;}50%{opacity:0;}}

.postUserGroup, .postRankName {
    font-size: 14px;
    color: #333;
    text-align: center;
}
.postRankName {
    color: #999;
    padding: 0;
}
.standard-profile {
    list-style: none;
    padding: 0;
    text-align: left;
}
ul.profile-info {
    padding: 0;
    margin: 0;
    text-align: center;
}
.standard-profile .profile-info dt {
    margin: 0 3px 0 0;
    display: inline-block;
}
.profile-info dd {
    display: inline-block;
    margin: 0;
    font-weight: 400;
}
ul.post-actions li a,ul.profile-info a,.standard-profile .profile-info dt{
    color: #666;
    font-size: 14px;
}
.postbody h3 a,a.postNumberLink,.threadLastPostTd a,.threadLastPostTd i{
    color: #666;
    outline: none !important;
}
.threadLastPostTd i:before{}
.postbody .contbut {
    position: relative;
    display: inline-block;
    top: 0;
    right: 0;
    margin-left: 5px;
}
form[name="addform"] {
    margin-top: 1em !important;
    display: block;
}

@media only screen and (max-width: 870px){
.awards_forum{display: none;}

a.forumBar, a.forumBarA{
font-size: 12px;
padding-top: 10px;
    padding-left: 24px;
}


.botinfor{width:50%;margin:0}td.forumIcoTd i, .threadIcoTd i,div.gDivLeft div.gDivRight table.gTable[cellpadding="0"] tr td.gTableRight[style="padding:7px;"]:before{background-color: #ff435e;color:#fff;}section#promo{text-align:center;padding: 93px 15px 17px !important;}section#promo h1{font-size:32px}section#promo p{font-size:18px}.forumDescr,.ThrBotCl22,.ThrBotCl32,.ThrBotCl22,.profile-info,.forumModer,#frM53 .gTableLeft,.threadDescr,#forum_filter,.profile,td.pollResult, td.pollPos, td.pollPers{display:none !important}#frmButns83{position:relative;top:0;right:0;display:block}#frM53 td{padding:5px !important}*{transition:none !important;}.FastSearchCl11{font-size:0}.FrmTopButtonsCl11,.FrmTopButtonsCl12,.ThrTopButtonsCl12,td.ThrTopButtonsCl11,.ThrForumBarCl11,.ThrForumBarCl12{display:block;width:100%}#frmButns83 a span{width:100%;margin-bottom:5px}.forumNamesBar{margin-bottom:5px;height:auto}.f_cont,.s_cont{width:100%}.f_body{display:block;width:98%;padding:.5em}.FrmBotCl22{margin-bottom:2em;display:inline-block;width:100%}.threadIcoTd,.threadViewTd,.threadPostTd,.threadAuthTd{display:none}header#topbar{padding: 0 15px;}}@media only screen and (max-width: 720px){
form[name="searchform"] td.gTableBody1[rowspan="5"]{
    display: none;
}
input#clt {
    width: 16px !important;
}
input#frF16,input#frF17,input#frF15,input.searchQueryFl, form[name="searchform"] select, form[name="searchform"] input {
    width: 100% !important;
} td.pollQuestion,td.pollTotal{font-size:14px}
.postPoll td{padding:5px}.gDivLeft {overflow:hidden;max-width:100%;display:inline-block;width: 100%;}
td.pollAnsw {overflow:hidden;display:block;max-width:150px}.FrmBotRow2,.forumLastPostTd,.threadLastPostTd,.postUserGroup,.postRankName{display:none !important}ul.uMenuRoot{padding:1em}aside.postprofile{position:absolute;z-index:1;padding:0;width:50px;height:50px}img.avatar{width:50px;height:50pxborder-radius:0}.has-profile-rank.has-avatar{display:inline-block;height:50px}li.post-date{display:block;float:none;margin-left:0 !important;margin-top:10px}.statusOffline,.statusOnline{top:0}.outer-menu .uMenuRoot ul{opacity:1;visibility:visible;position:relative;margin:0;background:rgba(0, 0, 0, 0.05);border:0;border-radius:0}ul.uMenuRoot li > a,ul.uMenuRoot li > span{margin:0 !important;height:56px !important;width:100%;border:0;line-height:56px !important;color:#fff !important}.outer-menu .uMenuRoot ul:after{display:none}.outer-menu .uMenuRoot ul ul{right:0;padding-left:1em;margin:0}.outer-menu{position:fixed;top:0;z-index:1;right:0;width:56px;height:56px}.outer-menu .checkbox-toggle{position:absolute;top:0;right:0;z-index:12;cursor:pointer;margin:0;width:56px;line-height:56px;height:56px;padding:0;display:inline-block;opacity:0}.outer-menu .checkbox-toggle:checked + .hamburger > div{-webkit-transform:rotate(135deg);-ms-transform:rotate(135deg);transform:rotate(135deg)}.outer-menu .checkbox-toggle:checked + .hamburger > div:before,.outer-menu .checkbox-toggle:checked + .hamburger > div:after{top:0;-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg)}.outer-menu .checkbox-toggle:checked + .hamburger > div:after{opacity:0}.outer-menu .checkbox-toggle:checked ~ .menu{pointer-events:auto;visibility:visible}.outer-menu .checkbox-toggle:checked ~ .menu > div{width:100%;height:100%}.outer-menu .checkbox-toggle:checked ~ .menu > div > div{opacity:1}.outer-menu .checkbox-toggle:hover + .hamburger{}.outer-menu .checkbox-toggle:checked:hover + .hamburger > div{-webkit-transform:rotate(225deg);-ms-transform:rotate(225deg);transform:rot.bgcol .outer-menu .hamburger { box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.5)}}.outer-menu .hamburger{position:absolute;top:0;left:0;z-index:1;width:56px;line-height:33px;height:56px;padding:.5em 1em;background:transparent;border-radius:0 0.12em 0.12em 0;cursor:pointer;-webkit-backface-visibility:hidden;backface-visibility:hidden}.outer-menu .hamburger > div{position:relative;-webkit-box-flex:0;-webkit-flex:none;-ms-flex:none;flex:none;width:100%;height:2px;background:#fefefe}.outer-menu .hamburger > div:before,.outer-menu .hamburger > div:after{content:'';position:absolute;z-index:1;top:-10px;left:0;width:100%;height:2px;background:inherit}.outer-menu .hamburger > div:after{top:10px}.outer-menu .menu{position:fixed;top:0;left:0;width:100%;height:100%;visibility:hidden}.outer-menu .menu > div{width:0;height:0;color:#fff;background:#2d8fdc}.outer-menu .menu > div > div{width:100%;opacity:0;height:100vh;overflow:hidden;overflow-y:auto}.outer-menu .menu > div > div > ul li{padding:0;font-size:24px;display:block;text-transform:uppercase;float:none}.f_cont,.s_cont{width:100%;padding:0}#forum_filter form{float:right}.gTable{width:100% !important}.gTableBottom,.gTableError{padding:.5em}.post-actions{margin:10px -10px -15px -10px !important}.ucoz-forum-post img,.ucoz-forum-post iframe{width:calc(100% + 20px) !important;left:-10px !important}.post-content{font-size:14px !important}.postbody{width:100%;padding:15px 10px}#frM56 .gTableRight{padding:0 !important}.postbody h3{margin: 1px 0px 14px 50px;}}@media only screen and (max-width: 640px){ul.linkfoot li + li{border-left:0;margin-left:0}
ul.linkfoot li{display:block;margin-bottom:5px;border-radius:3px;background:#e0e0e0;width: 100%;text-align: left;}
.con-layer{padding-left:0px}.forum-post-tab{margin-top:30px}.forum-post-left,.forum-post-right{display:block;width:auto}.forum-post-left{text-align:left}.postAvatar,.numposts,.reputation,.fpb-awards,.postRankIco,.userBan{display:none}}@media only screen and (max-width: 480px){.botinfor{width:100%}.button.add{}#frmButns83 a span,#frM60 input{width:100%;display:block;margin-bottom: 5px !important;text-align: center;padding: 0;}ul.uMenuRoot{padding:0em}#frmButns83 a{width: 100% !important;}}